### lj_ware table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | bigint | no | | 主键 | pri |
| code | varchar(512) | no | | 课件编码 | uni |
| name | varchar(1024) | yes | null | 课件名称 | |
| digest | text | yes | null | 课件摘要 | |
| type | smallint | no | | 类型 | |
| play_url | string | yes | null | 视频地址 | |
| img_ids | varchar(512) | yes | null | 课件组图 | |
| cp_id | int | yes | 0 | 供应商id | |
| sort | int | no | 0 | 排序 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> unique index code
